Pular para o conteúdo
Ver todas as ameaças

Schreikasten - CVE-2021-24630

Alvo: Schreikasten

Descrição

Vulnerabilidade de injeção SQL (SQLI) descoberta por Shreya Pohekar (projeto Codevigilant) no Plugin WordPress Schreikasten (versões <= 0,14,18).

Software
Schreikasten
Tipo Software
Plugin
CVE
CVE-2021-24630
Tags
Nâo informado
Data de publicação
07/10/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.7
Não medido
plugins premium WordPress